Subject: Re: LLPS Campaign
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 20 Nov 2008 15:32:58 -0500

Josh,
I spoke with Steve about the payment.  A check is being overnighted so you should have it in the am.  Let me know if that somehow does not get there.  Sorry for any inconvenience.
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, November 20, 2008 12:16 PM
  Subject: LLPS Campaign

  Mike,

  I know you are not the one who handles this but Jim has talked to Steve recently regarding payment and we have not received any yet. You and I are stuck in the middle, but I wanted to give you an FYI that I will need to shut down the campaign tomorrow unless there is some resolution. If there is anyway that you could help so that we didn't lose any dialing time that would be great. 

  Thanks

  JB